WoltLab Burning Board Lite 2.1.2 pl1

WoltLab Burning Board Lite 2.1.2 pl1



Das WBB Lite 2.1.2 pl1 ist die letzte kostenlose, auf dem von Grund auf neu entwickelten und kostenpflichtigen WBB 3.1.8, WBB 4.0, WBB 4.1, WSF 3.0 & das neue WSF 3.1basierende Versionen.


Die offizielle Unterstützung für das WBB Lite 2.1.2 pl1 & WBB 3.1.8 wurde am 01. Juli 2016 eingestellt.


Die von mir hier gepostet WBB Lite 2.1.2 pl1 Version ist unter neueren Umgebungen (z.B. MySQL 5.5, MySQL 5.5.58-MariaDB + PHP 5.5, PHP 5.6 ) ohne eigene Anpassungen lauffähig.


Das hast WBB Lite 2.1.2 pl1 Version lauft bei fast allen Webspace z.B.


Kostenlose Webspace:


Bitte melden Sie sich an, um diesen Link zu sehen.


Bitte melden Sie sich an, um diesen Link zu sehen.


Kostenpflichtige Webspace:


Bitte melden Sie sich an, um diesen Link zu sehen.


Bitte melden Sie sich an, um diesen Link zu sehen.


Bitte melden Sie sich an, um diesen Link zu sehen.


Das ist unser Webspace - Bitte melden Sie sich an, um diesen Link zu sehen.


Wenn ihr Hilfe braucht beim Installieren des WBB Lite 2.1.2 dann startet hier ein Ticket in der Kategorie (Hilfethema - WBB-2.1.2 Installieren)dann setze ich für euch das Forum auf.
Bitte melden Sie sich an, um diesen Link zu sehen.


Sollten ihr weitere Unterstützung benötigen dann startet hier ein Thema.
Bitte melden Sie sich an, um diesen Link zu sehen.

Dateien

Bitte melden Sie sich an, um dieses Bild zu sehen.
Bitte melden Sie sich an, um dieses Bild zu sehen.


Nicht vergessen wenn euch ein Thema gefällt oder hilfreich ist dann klickt


"Bitte kein Support per PN!!"
"Samstag & Sonntag ist Ruhetag!!"
"Da ich noch ein Privatleben habe!!"